<!DOCTYPE html>

{% extends "base.html" %}
{% block main %}
<div id="main" class="container" role="main">
<!--
<ul>
-->

<h2 class="jumbotron" style="text-align:center;">{{ title }} </h2>

<div class="row">
<div class="col-sm-3" style="width:100%">
<div class="panel panel-danger">
   <div class="panel-heading">
       <h3 class="panel-title">Vins commandés</br></h3>
       </div>
       <div class="panel-body">
			<table class="table table-striped">
			 <tr>
			<th style="vertical-align:middle; text-align:center;">Nom du Vin</th>
			<th style="vertical-align:middle; text-align:center;">Quantité commandée</th>	
			<th style="vertical-align:middle; text-align:center;">Supprimer</th>
			</tr>
			{% for d in donnees %}
			<tr>
			<td style="vertical-align:middle; text-align:center;">
			{{ d.vin_reference }}
			</td>
			<td  style="vertical-align:middle; text-align:center;">
			{{ d.quantite }}
			</td>
			<td>
			<form method="POST" action="{{ url_for('supprimer_vin_commande', nomVin=d.vin_reference, pseudo=d.client_reference) }}" style="float:right">
			<input class="btn btn-warning" type="submit" value="Supprimer ce vin" style="text-align:center;">
			</form>
			</td>
			</tr>
			{% endfor %}
			</table>
			
       </div>
    </div>
</div>
</div>
</div>

<div class="row">
	<div class="col-sm-offset-8 col-sm-3">
		<form method="POST" action="{{ url_for('supprimer_commandes', pseudo=current_user.pseudo) }}" style="float:right">
			<input class="btn btn-danger" type="submit" value="Supprimer toutes les commandes">
		</form>
	</div>
</div>
</div>
{% endblock %}
